Subject: Re: Network performance degradation from 2.6.11.12 to 2.6.16.20

From: Harry Edmon <[email-masked]>
Date: Mon, 19 Jun 2006 06:54:46 -0700

Stephen Hemminger wrote:

> Does this fix it?
>    # sysctl -w net.ipv4.tcp_abc=0

That did not help.  I have 1 minute outputs from tcpdump under both 2.6.11.12 
and 2.6.16.20.  You will see a large size difference between the files.  Since 
the 2.6.11.12 one is 2 MBytes, I thought I would post them via the web instead 
of via attachments.   Look at:

http://www.atmos.washington.edu/~harry/linux/2.6.11.12.out.1min
http://www.atmos.washington.edu/~harry/linux/2.6.16.20.out.1min

And again, thank to all of you for looking into this.

-- 
  Dr. Harry Edmon			E-MAIL: [email-masked]
  206-543-0547				[email-masked]
  Dept of Atmospheric Sciences		FAX:	206-543-0308
  University of Washington, Box 351640, Seattle, WA 98195-1640